その他の製品

メッセージ: 「リスクあり: 脆弱性保護の定義が最新ではありません。この Mac はリスクにさらされている可能性があります」

この問題を解決するには、ノートン製品のメインウィンドウで[今すぐ解決する]をクリックし、修正が完了するのを待ちます。

問題が解決しない場合、以下の手順に従います。

手順 1

Mac を再起動する

  1. 作業を保存し、すべてのプログラムを終了します。

  2. Mac を再起動します。

手順 2

ライブアップデートを実行する

  1. ノートンを起動します。

    [マイノートン]ウィンドウが開いたら、[デバイスセキュリティ]の横にある[開く]をクリックします。

  2. ノートンのメインウィンドウで、[ライブアップデート]をクリックします。

  3. ライブアップデートが完了したら、すべてのプログラムを終了し、Mac を再起動します。

ご利用ありがとうございました。

ノートン サポートをご利用いただきありがとうございます。

< 戻る

この解決策が問題解決の役に立った。

はい いいえ

この解決策の改善にご協力ください。

お客様のご協力に感謝いたします。

次に行いたいことを選択してください。

ほかの解決策を探す、ノートン コミュニティを閲覧する、またはサポートに問い合わせる

文書番号(ID): v121250040_EndUserProfile_ja_jp
オペレーティングシステム: Mac OS X
最終更新日: 2019/06/03